{
	"translation": {
		"allocations": {
			"actions": {
				"assign": "Attribuer"
			},
			"errors": {
				"deleting": "",
				"saving": "",
				"validation": ""
			},
			"fields": {
				"employee": "Alloué à"
			},
			"successes": {
				"deleted": "",
				"save": ""
			}
		},
		"appointments": {
			"actions": {
				"cancel": "annuler",
				"intake": "Admission",
				"new": "Nouveau rendez-vous",
				"reschedule": "Replanifier",
				"viewjob": "Voir le travail"
			},
			"errors": {
				"canceling": "Erreur lors de l'annulation du rendez-vous.",
				"saving": "Erreur lors de la planification du rendez-vous. {{message}}"
			},
			"fields": {
				"title": "Titre"
			},
			"labels": {
				"arrivedon": "Arrivé le:",
				"cancelledappointment": "Rendez-vous annulé pour:",
				"nodateselected": "Aucune date n'a été sélectionnée.",
				"priorappointments": "Rendez-vous précédents",
				"scheduledfor": "Rendez-vous prévu pour:"
			},
			"successes": {
				"canceled": "Rendez-vous annulé avec succès.",
				"created": "Rendez-vous planifié avec succès."
			}
		},
		"associations": {
			"actions": {
				"activate": "Activer"
			},
			"fields": {
				"active": "Actif?",
				"shopname": "nom de la boutique"
			},
			"labels": {
				"actions": "actes"
			}
		},
		"bodyshop": {
			"errors": {
				"loading": "Impossible de charger les détails de la boutique. Veuillez appeler le support technique."
			}
		},
		"documents": {
			"errors": {
				"deletes3": "Erreur lors de la suppression du document du stockage.",
				"getpresignurl": "Erreur lors de l'obtention de l'URL présignée pour le document.",
				"insert": "Incapable de télécharger le fichier.",
				"nodocuments": "Il n'y a pas de documents."
			},
			"labels": {
				"upload": "Télécharger"
			},
			"successes": {
				"delete": "Le document a bien été supprimé.",
				"insert": "Document téléchargé avec succès."
			}
		},
		"emails": {
			"errors": {
				"notsent": "Courriel non envoyé. Erreur rencontrée lors de l'envoi de {{message}}"
			},
			"successes": {
				"sent": "E-mail envoyé avec succès."
			}
		},
		"employees": {
			"actions": {
				"new": "Nouvel employé"
			},
			"errors": {
				"delete": "Erreur rencontrée lors de la suppression de l'employé.",
				"save": "Une erreur s'est produite lors de l'enregistrement de l'employé.",
				"validation": "Veuillez cocher tous les champs.",
				"validationtitle": "Impossible d'enregistrer l'employé."
			},
			"fields": {
				"active": "Actif?",
				"base_rate": "Taux de base",
				"cost_center": "Centre de coûts",
				"employee_number": "Numéro d'employé",
				"first_name": "Prénom",
				"flat_rate": "Taux fixe (désactivé est le temps normal)",
				"hire_date": "Date d'embauche",
				"last_name": "Nom de famille",
				"termination_date": "Date de résiliation"
			},
			"successes": {
				"delete": "L'employé a bien été supprimé.",
				"save": "L'employé a enregistré avec succès."
			}
		},
		"general": {
			"actions": {
				"delete": "Effacer",
				"edit": "modifier",
				"reset": "Rétablir l'original.",
				"save": "sauvegarder"
			},
			"labels": {
				"actions": "actes",
				"barcode": "code à barre",
				"in": "dans",
				"loading": "Chargement...",
				"loadingapp": "Chargement de Bodyshop.app",
				"loadingshop": "Chargement des données de la boutique ...",
				"loggingin": "Vous connecter ...",
				"na": "N / A",
				"out": "En dehors",
				"save": "sauvegarder",
				"search": "Chercher...",
				"unknown": "Inconnu"
			},
			"languages": {
				"english": "Anglais",
				"french": "Francais",
				"spanish": "Espanol"
			},
			"messages": {
				"unsavedchanges": "Vous avez des changements non enregistrés."
			},
			"validation": {
				"invalidemail": "S'il vous plaît entrer un email valide.",
				"required": "Ce champ est requis."
			}
		},
		"invoicelines": {
			"actions": {
				"newline": ""
			},
			"fields": {
				"actual": "",
				"actual_cost": "",
				"cost_center": "",
				"line_desc": "",
				"retail": ""
			},
			"labels": {
				"entered": "",
				"other": "",
				"reconciled": "",
				"unreconciled": ""
			}
		},
		"invoices": {
			"actions": {
				"receive": ""
			},
			"errors": {
				"creating": "",
				"invalidro": "",
				"invalidvendor": "",
				"validation": ""
			},
			"fields": {
				"date": "",
				"invoice_number": "",
				"is_credit_memo": "",
				"ro_number": "",
				"total": "",
				"vendor": ""
			},
			"labels": {
				"actions": "",
				"new": ""
			},
			"successes": {
				"creating": ""
			}
		},
		"joblines": {
			"actions": {
				"new": ""
			},
			"errors": {
				"creating": "",
				"updating": ""
			},
			"fields": {
				"act_price": "Prix actuel",
				"db_price": "Prix de la base de données",
				"line_desc": "Description de la ligne",
				"line_ind": "S#",
				"mod_lb_hrs": "Heures de travail",
				"mod_lbr_ty": "Type de travail",
				"oem_partno": "Pièce OEM #",
				"op_code_desc": "",
				"part_qty": "",
				"part_type": "Type de pièce",
				"status": "Statut",
				"unq_seq": "Seq #"
			},
			"labels": {
				"edit": "Ligne d'édition",
				"new": "Nouvelle ligne"
			},
			"successes": {
				"created": "",
				"updated": ""
			}
		},
		"jobs": {
			"actions": {
				"addDocuments": "Ajouter des documents de travail",
				"addNote": "Ajouter une note",
				"changestatus": "Changer le statut",
				"convert": "Convertir",
				"postInvoices": "Poster des factures",
				"printCenter": "Centre d'impression",
				"schedule": "Programme"
			},
			"errors": {
				"creating": "",
				"deleted": "Erreur lors de la suppression du travail.",
				"noaccess": "Ce travail n'existe pas ou vous n'y avez pas accès.",
				"nodates": "Aucune date spécifiée pour ce travail.",
				"nojobselected": "Aucun travail n'est sélectionné.",
				"noowner": "Aucun propriétaire associé.",
				"novehicle": "Aucun véhicule associé.",
				"saving": "Erreur rencontrée lors de la sauvegarde de l'enregistrement.",
				"validation": "Veuillez vous assurer que tous les champs sont correctement entrés.",
				"validationtitle": "Erreur de validation"
			},
			"fields": {
				"actual_completion": "Achèvement réel",
				"actual_delivery": "Livraison réelle",
				"actual_in": "En réel",
				"adjustment_bottom_line": "Ajustements",
				"cieca_id": "CIECA ID",
				"claim_total": "Total réclamation",
				"clm_no": "Prétendre #",
				"clm_total": "Total réclamation",
				"csr": "représentant du service à la clientèle",
				"customerowing": "Client propriétaire",
				"date_closed": "Fermé",
				"date_estimated": "Date estimée",
				"date_exported": "Exportés",
				"date_invoiced": "Facturé",
				"date_open": "Ouvrir",
				"date_scheduled": "Prévu",
				"ded_amt": "Déductible",
				"ded_status": "Statut de franchise",
				"depreciation_taxes": "Amortissement / taxes",
				"est_addr1": "Adresse de l'évaluateur",
				"est_co_nm": "Expert",
				"est_ct_fn": "Prénom de l'évaluateur",
				"est_ct_ln": "Nom de l'évaluateur",
				"est_ea": "Courriel de l'évaluateur",
				"est_number": "Numéro d'estimation",
				"est_ph1": "Numéro de téléphone de l'évaluateur",
				"federal_tax_payable": "Impôt fédéral à payer",
				"ins_addr1": "Adresse Insurance Co.",
				"ins_city": "Insurance City",
				"ins_co_id": "ID de la compagnie d'assurance",
				"ins_co_nm": "Nom de la compagnie d'assurance",
				"ins_ct_fn": "Prénom du gestionnaire de fichiers",
				"ins_ct_ln": "Nom du gestionnaire de fichiers",
				"ins_ea": "Courriel du gestionnaire de fichiers",
				"ins_ph1": "Numéro de téléphone du gestionnaire de fichiers",
				"kmin": "Kilométrage en",
				"kmout": "Kilométrage hors",
				"labor_rate_desc": "Nom du taux de main-d'œuvre",
				"loss_date": "Date de perte",
				"loss_desc": "Perte d'usage",
				"other_amount_payable": "Autre montant à payer",
				"owner": "Propriétaire",
				"owner_owing": "Cust. Owes",
				"ownr_ea": "Email",
				"ownr_ph1": "Téléphone 1",
				"pay_date": "Date d'inspection",
				"phoneshort": "PH",
				"policy_no": "Politique #",
				"ponumber": "Numéro de bon de commande",
				"rate_atp": "ATP",
				"rate_la1": "Taux LA1",
				"rate_la2": "Taux LA2",
				"rate_la3": "Taux LA3",
				"rate_la4": "Taux LA4",
				"rate_laa": "Taux d'aluminium",
				"rate_lab": "Taux de la main-d'œuvre",
				"rate_lad": "Taux de diagnostic",
				"rate_lae": "Tarif électrique",
				"rate_laf": "Taux de trame",
				"rate_lag": "Taux de verre",
				"rate_lam": "Taux mécanique",
				"rate_lar": "Taux de finition",
				"rate_las": "Taux de sous-location",
				"rate_lau": "Taux d'aluminium",
				"rate_ma2s": "Taux de peinture en 2 étapes",
				"rate_ma3s": "Taux de peinture en 3 étapes",
				"rate_mabl": "MABL ??",
				"rate_macs": "MACS ??",
				"rate_mahw": "Taux de déchets dangereux",
				"rate_mapa": "Taux de matériaux de peinture",
				"rate_mash": "Tarif du matériel de la boutique",
				"rate_matd": "Taux d'élimination des pneus",
				"referralsource": "Source de référence",
				"regie_number": "Enregistrement #",
				"repairtotal": "Réparation totale",
				"ro_number": "RO #",
				"scheduled_completion": "Achèvement planifié",
				"scheduled_delivery": "Livraison programmée",
				"scheduled_in": "Planifié dans",
				"selling_dealer": "Revendeur vendeur",
				"selling_dealer_contact": "Contacter le revendeur",
				"servicecar": "Voiture de service",
				"servicing_dealer": "Concessionnaire",
				"servicing_dealer_contact": "Contacter le concessionnaire",
				"specialcoveragepolicy": "Politique de couverture spéciale",
				"status": "Statut de l'emploi",
				"storage_payable": "Stockage / PVRT",
				"towing_payable": "Remorquage à payer",
				"unitnumber": "Unité #",
				"updated_at": "Mis à jour à",
				"uploaded_by": "Telechargé par",
				"vehicle": "Véhicule"
			},
			"labels": {
				"appointmentconfirmation": "Envoyer une confirmation au client?",
				"available_new_jobs": "",
				"cards": {
					"appraiser": "Expert",
					"customer": "Informations client",
					"damage": "Zone de dommages",
					"dates": "Rendez-vous",
					"documents": "Documents récents",
					"estimator": "Estimateur",
					"filehandler": "Gestionnaire de fichiers",
					"insurance": "Détails de l'assurance",
					"notes": "Remarques",
					"parts": "les pièces",
					"totals": "Totaux",
					"vehicle": "Véhicule"
				},
				"creating_new_job": "Création d'un nouvel emploi ...",
				"documents": "Les documents",
				"existing_jobs": "Emplois existants",
				"lines": "Estimer les lignes",
				"notes": "Remarques",
				"override_header": "Remplacer l'en-tête d'estimation à l'importation?",
				"parts": "les pièces",
				"rates": "Les taux",
				"vehicle_info": "Véhicule"
			},
			"successes": {
				"all_deleted": "{{count}} travaux supprimés avec succès.",
				"converted": "Travail converti avec succès.",
				"created": "Le travail a été créé avec succès. Clique pour voir.",
				"deleted": "Le travail a bien été supprimé.",
				"save": "Le travail a été enregistré avec succès.",
				"savetitle": "Enregistrement enregistré avec succès.",
				"supplemented": "Travail complété avec succès."
			}
		},
		"menus": {
			"currentuser": {
				"languageselector": "La langue",
				"profile": "Profil"
			},
			"header": {
				"activejobs": "Emplois actifs",
				"availablejobs": "Emplois disponibles",
				"customers": "Les clients",
				"home": "Accueil",
				"jobs": "Emplois",
				"owners": "Propriétaires",
				"schedule": "Programme",
				"shop": "Mon magasin",
				"shop_config": "Configuration",
				"shop_vendors": "Vendeurs",
				"vehicles": "Véhicules"
			},
			"jobsdetail": {
				"claimdetail": "Détails de la réclamation",
				"dates": "Rendez-vous",
				"financials": "Financiers",
				"insurance": "Assurance",
				"labor": "La main d'oeuvre",
				"partssublet": "Pièces / Sous-location",
				"repairdata": "Données de réparation"
			},
			"profilesidebar": {
				"profile": "Mon profil",
				"shops": "Mes boutiques"
			}
		},
		"messaging": {
			"labels": {
				"messaging": "Messagerie",
				"typeamessage": "Envoyer un message..."
			}
		},
		"notes": {
			"actions": {
				"actions": "actes",
				"deletenote": "Supprimer la note",
				"edit": "Note éditée",
				"new": "Nouvelle note"
			},
			"fields": {
				"createdby": "Créé par",
				"critical": "Critique",
				"private": "privé",
				"text": "Contenu",
				"updatedat": "Mis à jour à"
			},
			"labels": {
				"newnoteplaceholder": "Ajouter une note..."
			},
			"successes": {
				"create": "Remarque créée avec succès.",
				"deleted": "Remarque supprimée avec succès.",
				"updated": "Remarque mise à jour avec succès."
			}
		},
		"owners": {
			"errors": {
				"noaccess": "L'enregistrement n'existe pas ou vous n'y avez pas accès."
			},
			"fields": {
				"address": "Adresse",
				"allow_text_message": "Autorisation de texte?",
				"name": "Prénom",
				"ownr_addr1": "Adresse",
				"ownr_addr2": "Adresse 2 ",
				"ownr_city": "Ville",
				"ownr_ctry": "Pays",
				"ownr_ea": "Email",
				"ownr_fn": "Prénom",
				"ownr_ln": "Nom de famille",
				"ownr_ph1": "Téléphone 1",
				"ownr_st": "Etat / Province",
				"ownr_title": "Titre",
				"ownr_zip": "Zip / code postal",
				"preferred_contact": "Méthode de contact préférée"
			},
			"labels": {
				"create_new": "Créez un nouvel enregistrement de propriétaire.",
				"existing_owners": "Propriétaires existants"
			},
			"successes": {
				"save": "Le propriétaire a bien enregistré."
			}
		},
		"parts": {
			"actions": {
				"order": "Commander des pièces"
			}
		},
		"parts_orders": {
			"errors": {
				"creating": "Erreur rencontrée lors de la création de la commande de pièces."
			},
			"fields": {
				"deliver_by": "Livrer par",
				"lineremarks": "Remarques sur la ligne"
			},
			"labels": {
				"email": "Envoyé par email",
				"inthisorder": "Pièces dans cette commande",
				"orderhistory": "Historique des commandes",
				"print": "Afficher le formulaire imprimé"
			},
			"successes": {
				"created": "Commande de pièces créée avec succès."
			}
		},
		"profile": {
			"errors": {
				"state": "Erreur lors de la lecture de l'état de la page. Rafraichissez, s'il vous plait."
			}
		},
		"titles": {
			"app": "Carrosserie par ImEX Systems",
			"jobs": "Tous les emplois | $t(titles.app)",
			"jobsavailable": "Emplois disponibles | $t(titles.app)",
			"jobsdetail": "Travail {{ro_number}} | $t(titles.app)",
			"jobsdocuments": "Documents de travail {{ro_number}} | $ t (titres.app)",
			"manageroot": "Accueil | $t(titles.app)",
			"owners": "Tous les propriétaires | $t(titles.app)",
			"profile": "Mon profil | $t(titles.app)",
			"schedule": "Horaire | $t(titles.app)",
			"shop": "Mon magasin | $t(titles.app)",
			"shop_vendors": "Vendeurs | $t(titles.app)",
			"vehicledetail": "Détails du véhicule {{vehicle} | $t(titles.app)",
			"vehicles": "Tous les véhicules | $t(titles.app)"
		},
		"user": {
			"actions": {
				"signout": "Déconnexion",
				"updateprofile": "Mettre à jour le profil"
			},
			"fields": {
				"displayname": "Afficher un nom",
				"photourl": "URL de l'avatar"
			}
		},
		"vehicles": {
			"errors": {
				"noaccess": "Le véhicule n'existe pas ou vous n'y avez pas accès.",
				"validation": "Veuillez vous assurer que tous les champs sont correctement entrés.",
				"validationtitle": "Erreur de validation"
			},
			"fields": {
				"description": "Description du véhicule",
				"plate_no": "Plaque d'immatriculation",
				"plate_st": "Juridiction de la plaque",
				"trim_color": "Couleur de garniture",
				"v_bstyle": "Style corporel",
				"v_color": "Couleur",
				"v_cond": "Etat",
				"v_engine": "moteur",
				"v_make_desc": "Faire",
				"v_makecode": "Faire du code",
				"v_mldgcode": "Code de moulage",
				"v_model_desc": "Modèle",
				"v_model_yr": "année",
				"v_options": "Les options",
				"v_paint_codes": "Codes de peinture",
				"v_prod_dt": "Date de production",
				"v_stage": "Étape",
				"v_tone": "ton",
				"v_trimcode": "Code de coupe",
				"v_type": "Type",
				"v_vin": "Plaque d'immatriculation"
			},
			"successes": {
				"save": "Le véhicule a été enregistré avec succès."
			}
		},
		"vendors": {
			"actions": {
				"new": "Nouveau vendeur"
			},
			"errors": {
				"deleting": "Erreur rencontrée lors de la suppression du fournisseur.",
				"saving": "Erreur rencontrée lors de l'enregistrement du fournisseur."
			},
			"fields": {
				"city": "Ville",
				"cost_center": "Centre de coûts",
				"country": "Pays",
				"discount": "Remise %",
				"display_name": "Afficher un nom",
				"due_date": "Date limite de paiement",
				"email": "Email du contact",
				"favorite": "Préféré?",
				"name": "Nom du vendeur",
				"prompt_discount": "Remise rapide%",
				"state": "Etat / Province",
				"street1": "rue",
				"street2": "Adresse 2 ",
				"taxid": "Identifiant de taxe",
				"terms": "Modalités de paiement",
				"zip": "Zip / code postal"
			},
			"labels": {
				"noneselected": "Aucun fournisseur n'est sélectionné.",
				"search": "Tapez le nom d'un vendeur"
			},
			"successes": {
				"deleted": "Le fournisseur a bien été supprimé.",
				"saved": "Le fournisseur a bien enregistré."
			}
		}
	}
}
